Bug 557567 - [abrt] crash in kdelibs-6:4.3.4-3.fc12
[abrt] crash in kdelibs-6:4.3.4-3.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a20052f11627788c875b400cf10...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 15:24 EST by Ishan Girdhar
Modified: 2010-03-12 20:15 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-12 20:15:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (10.13 KB, text/plain)
2010-01-21 15:24 EST, Ishan Girdhar
no flags Details

  None (edit)
Description Ishan Girdhar 2010-01-21 15:24:44 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: 'kdeinit4: kdeinit4: kdeinit4: kdein kdeinit4: kio_fonts [kdeinit] fonts local:/tmp/ksock kdeinit4: kio_fonts [kdeinit] fonts local:/tmp/ksock'
component: kdelibs
executable: /usr/bin/kdeinit4
kernel: 2.6.31.9-174.fc12.i686.PAE
package: kdelibs-6:4.3.4-3.fc12
rating: 3
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 Ishan Girdhar 2010-01-21 15:24:47 EST
Created attachment 385999 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-02-04 06:52:51 EST
Thanks for the bug report.  We have reviewed the information provided, and need more details to isolate the issue.

 Please install the debug info for the packages involved, debuginfo-install foo

 Then attempt to reproduce the crash and attach the new backtrace to this report.

 Thanks

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-03-12 20:15:33 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.